﻿@model IEnumerable<AutoSaloni.Models.Proizvodjac>

@{
    ViewBag.Title = "Index";
}

<h2>Lista Proizvodjaca</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>

@{ 
    Html.RenderPartial("_ProizvodjacList");
}
